<?php

/**
 * Template Name: single 1
 * Template Post Type: post
 *
 */
global $product;
get_header();
get_template_part('themeplat/header/select-nav', 'navbar');
get_template_part('template-parts/single/single-1', 'navbar'); 
get_footer(); ?>